Subject: RE: bug#16292: 24.3.50; info docs now contain single straight quotes instead of `'

From: Drew Adams <[email-masked]>
Date: Mon, 30 Dec 2013 09:33:47 -0800 (PST)

> Very sorry, but I reverted that commit...
>  
> As for the OP's report: I agree with Glenn that the ship with `..'
> quoting in Info sailed a long time ago.  I was against that change in
> Texinfo (as was Karl Berry, one of the main Texinfo developers), but
> this was voted down, so there's no sense in arguing about that.  If
> info+ needs to parse the quoting to highlight marked-up text, it will
> have to adapt, sorry.  (Or lobby on the Texinfo list for reverting to
> previous behavior.)
> 
> I'm going to reopen the bug.

This is too bad, indeed.

I don't understand exactly what Paul did to change (for Emacs) the
first ' in '...' to SINGLE TURNED COMMA QUOTATION MARK, but if he
could do that, couldn't a similar approach be used to change that
first ' back to `, restoring things for Emacs users as they were
before (removing this regression)?